## linaro-image-tools 0.3

=== debian/changelog ===
linaro-image-tools (0.3) maverick-proposed; urgency=low

  [ Steve Langasek ]
  * no longer using the 'omap' uboot flavor support in live-helper; instead,
    run the mkimage commands directly for omap.
  * fix the paths used for looking up x-loader and u-boot binaries in the
    tarball; these don't belong in /boot at all, pull them from /usr/lib.
  * only enforce the presence of commands we're actually using; this lets
    us automatically pull in btrfs-tools when btrfs is specified.
  * add sudo to a couple more commands in linaro-media-create, so the script
    itself can run as non-root as intended.

  [ James Westby ]
  * Add a linaro-hwpack-create script for the creation of hardware packs.

  [ Steve Langasek ]
  * Fix lookup of linaro-hwpack-install to work correctly when l-m-c is on
    the path.  Closes: #652669.

  [ Loïc Minier ]
  * Drop spurious single quote character in boot_args_options for beagle|igep;
    thanks Peter Maydell; LP: #667400.
  * Set LC_ALL=C when entering the chroot as it has no locales.  LP: #651905.

  [ Tom Gall ]
  * Use --numeric-owner argument to tar when unpacking, so that files get
    the right owner on boot of the image.  LP: #652121.

  [ Dave Martin ]
  * Implement proper cleanup handling on signal / exit, so that we don't
    leave clutter behind on error.  This also fixes the message at the end of
    a successful install about being unable to unmount proc.  LP: #616385,
    #660196, #667394, #643601, #627383.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Nov 2010 12:50:26 -0800
