## linaro-image-tools 0.3.1

=== debian/changelog ===
linaro-image-tools (0.3.1) natty; urgency=low

  * uboot-mkimage -> u-boot-tools.

 -- Loïc Minier <loic.minier@linaro.org>  Sat, 08 Jan 2011 12:24:08 +0100
