=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
          parted,
          uuid-runtime,
          wget,
-         uboot-mkimage,
+         u-boot-tools | uboot-mkimage,
          realpath,
          python,
          python-hwpack,
