=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with-addon=python-support $*

override_dh_auto_test:
	python -m testtools.run hwpack.tests.test_suite
