=== debian/control ===
Source: linaro-image-tools
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.5-1~),
               python-all,
               python-debian (>= 0.1.16ubuntu1),
               python-dbus,
               python-apt,
               python-parted,
               python-testtools (>> 0.9.5),
               python-argparse
Standards-Version: 3.9.1
Maintainer: Linaro Developers <linaro-dev@lists.linaro.org>
Vcs-Bzr: http://bazaar.launchpad.net/~linaro-maintainers/linaro-image-tools/linaro-image-tools
XS-Python-Version: >= 2.5

Package: linaro-image-tools
Architecture: all
Depends: ${misc:Depends},
         util-linux,
         parted,
         uuid-runtime,
         dosfstools,
         u-boot-tools | uboot-mkimage,
         python,
         python-hwpack (>= ${source:Version}),
         python-argparse,
         python-dbus,
         python-debian (>= 0.1.16ubuntu1),
         python-linaro-media-create (>= ${source:Version}),
         python-parted
Recommends: qemu-kvm-extras-static,
            qemu-kvm,
            btrfs-tools
Description: collection of tools to work with Linaro images
 This package offers a set of tools for use with Linaro images.
 .
 The provided linaro-media-create command allows writing Linaro images
 to a SD card, or generating an image file which you can boot in QEMU.

Package: python-hwpack
Architecture: all
Section: python
Depends: ${python:Depends},
         ${misc:Depends},
         python-apt
Description: Python library for the creation of hardware packs
 Hardware packs allow for the distribution of packages to be combined with
 an image to create a root filesystem at a later date.
 .
 This package provides a Python library to aid with the creation of hardware
 packs.

Package: python-linaro-media-create
Architecture: all
Section: python
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python library for the creation of Linaro bootable media
 Linaro images are generated by combining generic tarballs with
 hardware-specific packs (hwpacks).
 .
 This package provides a python library to generate Linaro images and write
 them to SD cards or image files that you can be boot in QEMU.
