=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with-addon=python2 $*

override_dh_auto_test:
	# XXX: The test-suite currently fails on Lucid. What can we do about
	# it?
	python -m testtools.run tests.test_suite
