=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
                python-apt,
                python-parted,
                python-testtools (>> 0.9.5),
-               python-argparse
+               python-argparse,
+               qemu-kvm,
+               command-not-found,
+               u-boot-tools | uboot-mkimage
 Standards-Version: 3.9.1
 Maintainer: Linaro Developers <linaro-dev@lists.linaro.org>
 Vcs-Bzr: http://bazaar.launchpad.net/~linaro-maintainers/linaro-image-tools/linaro-image-tools
@@ -18,7 +21,6 @@
 Package: linaro-image-tools
 Architecture: all
 Depends: ${misc:Depends},
-         util-linux,
          parted,
          uuid-runtime,
          dosfstools,
@@ -32,7 +34,8 @@
          python-parted
 Recommends: qemu-kvm-extras-static,
             qemu-kvm,
-            btrfs-tools
+            btrfs-tools,
+            command-not-found
 Description: collection of tools to work with Linaro images
  This package offers a set of tools for use with Linaro images.
  .
@@ -61,5 +64,5 @@
  Linaro images are generated by combining generic tarballs with
  hardware-specific packs (hwpacks).
  .
- This package provides a python library to generate Linaro images and write
+ This package provides a Python library to generate Linaro images and write
  them to SD cards or image files that you can be boot in QEMU.
