## linaro-image-tools 2011.09

=== debian/changelog ===
linaro-image-tools (2011.09-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - update Maintainers field.
    - Set Architecture: linux-any
    - Recommends udisks [linux-any].

 -- Fathi Boudra <fabo@debian.org>  Sat, 24 Sep 2011 08:48:57 +0300

linaro-image-tools (2011.08-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #641951)
  * Add patches:
    - use_python_2.7.patch
      on Debian, current python default version is 2.6 and pyparted version is
      3.6. PyParted 3.6 is not compatible with python versions prior to 2.7.
      To work-around, we force to use python2.7.
    - increase_sleep_after_sfdisk.patche
      race condition, we create the partitions using sfdisk but before udisks
      get notified about them we query udisks for information about them, which
      fails. To work-around, we increase the sleep to 5s.
  * Switch to dh_python2.
  * Bump X-Python-Version to 2.7 (required by python-parted >= 3.6).
  * Bump python-parted dependency to >= 3.6.

 -- Fathi Boudra <fabo@debian.org>  Wed, 21 Sep 2011 18:17:35 +0300
