=== debian/control ===
Source: linaro-image-tools
Section: devel
Priority: optional
Build-Depends: command-not-found,
               debhelper (>= 8.1.3~),
               python (>= 2.6.6-3~),
               python-all (>= 2.6.6-3~),
               python-apt,
               python-argparse,
               python-beautifulsoup,
               python-dbus,
               python-debian (>= 0.1.16ubuntu1~),
               python-distutils-extra,
               python-parted (>= 3.6),
               python-testtools (>> 0.9.5),
               python-wxgtk2.8,
               python-xdg,
               python-yaml,
               u-boot-tools | uboot-mkimage
Standards-Version: 3.9.2
Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
Uploaders: Fathi Boudra <fabo@debian.org>
X-Python-Version: 2.7
Vcs-Bzr: lp:ubuntu/linaro-image-tools

Package: linaro-image-tools
Architecture: linux-any
Depends: dosfstools,
         parted,
         python (>= 2.6.6-3~),
         python-argparse,
         python-beautifulsoup,
         python-dbus,
         python-debian (>= 0.1.16ubuntu1~),
         python-linaro-image-tools (>= ${source:Version}),
         python-parted (>= 3.6),
         python-wxgtk2.8,
         python-xdg,
         python-yaml,
         sudo,
         u-boot-tools | uboot-mkimage,
         ${misc:Depends},
         ${python:Depends}
Recommends: btrfs-tools,
            command-not-found,
            qemu-user-static | qemu-kvm-extras-static,
            udisks [linux-any]
Description: collection of tools to work with Linaro images
 This package offers a set of tools for use with Linaro images.
 .
 The provided linaro-media-create command allows writing Linaro images
 to a SD card, or generating an image file which you can boot in QEMU.

Package: python-linaro-image-tools
Architecture: all
Section: python
Depends: python-apt, ${misc:Depends}, ${python:Depends}
Description: Python library for the manipulation of Linaro bootable media
 Linaro images are generated by combining generic tarballs with
 hardware-specific packs (hwpacks).
 .
 This package provides a Python library to generate Linaro images and write
 them to SD cards or image files that you can be boot in QEMU.
 .
 It also provides a Python library to aid with the creation of hardware
 packs.
