## linaro-image-tools 2011.10+1

=== debian/changelog ===
linaro-image-tools (2011.10+1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 26 Oct 2011 11:23:19 +0300

linaro-image-tools (2011.10-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 21 Oct 2011 11:16:43 +0300

linaro-image-tools (2011.09+bzr448-1) unstable; urgency=low

  * New upstream snapshot from bzr revision 448.
  * Drop use_python_2.7.patch: python-parted 3.6-4 enabled support for
    python2.6.
  * Set X-Python-Version to >= 2.6.
  * Drop python-parted versioned dependency.

 -- Fathi Boudra <fabo@debian.org>  Sat, 15 Oct 2011 09:16:14 +0300
