=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-dbus,
                python-debian (>= 0.1.16ubuntu1~),
                python-distutils-extra,
-               python-parted (>= 3.6),
+               python-parted,
                python-testtools (>> 0.9.5),
                python-wxgtk2.8,
                python-xdg,
@@ -20,7 +20,7 @@
 Standards-Version: 3.9.2
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
 Uploaders: Fathi Boudra <fabo@debian.org>
-X-Python-Version: 2.7
+X-Python-Version: >= 2.6
 Vcs-Bzr: lp:ubuntu/linaro-image-tools
 
 Package: linaro-image-tools
@@ -33,7 +33,7 @@
          python-dbus,
          python-debian (>= 0.1.16ubuntu1~),
          python-linaro-image-tools (>= ${source:Version}),
-         python-parted (>= 3.6),
+         python-parted,
          python-wxgtk2.8,
          python-xdg,
          python-yaml,
