=== debian/rules ===
#!/usr/bin/make -f

export PATH := $(PATH):/sbin

%:
	dh $@ --with python2
