## linaro-image-tools 2011.11

=== debian/changelog ===
linaro-image-tools (2011.11-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules: re-add testsuite snippet but keep it disabled until
    it's fixed.
  * Update debian/control:
    * add dosfstools build dependency to run the testsuite successfully.
    * add apt-utils build dependency, l-i-t uses apt-ftparchive.

 -- Fathi Boudra <fabo@debian.org>  Fri, 18 Nov 2011 12:02:39 +0200
