=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: linaro-image-tools
 Section: devel
 Priority: optional
-Build-Depends: command-not-found,
+Build-Depends: apt-utils,
+               command-not-found,
                debhelper (>= 8.1.3~),
+               dosfstools,
                python (>= 2.6.6-3~),
                python-all (>= 2.6.6-3~),
                python-apt,
@@ -25,7 +27,8 @@
 
 Package: linaro-image-tools
 Architecture: linux-any
-Depends: dosfstools,
+Depends: apt-utils,
+         dosfstools,
          parted,
          python (>= 2.6.6-3~),
          python-argparse,
