## linaro-image-tools 2011.12

=== debian/changelog ===
linaro-image-tools (2011.12-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 16 Dec 2011 13:19:55 +0200
