=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with python2
+
+#override_dh_auto_test:
+#	python -m testtools.run linaro_image_tools.tests.test_suite
