## linaro-image-tools 2012.02

=== debian/changelog ===
linaro-image-tools (2012.02-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 22 Feb 2012 14:20:55 +0200

linaro-image-tools (2012.01-1) unstable; urgency=low

  * New upstream release.
  * Drop increase_sleep_after_sfdisk.patch - a fix has been applied upstream.

 -- Fathi Boudra <fabo@debian.org>  Thu, 02 Feb 2012 10:29:22 +0200
