## linaro-image-tools 2012.04

=== debian/changelog ===
linaro-image-tools (2012.04-1) unstable; urgency=low

  * New upstream release.
    - drop add-FORCE_OPTIONS-to-apt-update.patch - merged upstream.
  * Update debian/rules: fix python shebang. Thanks to Zyga.

 -- Fathi Boudra <fabo@debian.org>  Sat, 21 Apr 2012 19:15:42 +0300

linaro-image-tools (2012.03-2) unstable; urgency=low

  * Add FORCE_OPTIONS to apt update in linaro-hwpack-install.
    Thanks to Hector Oron <zumbi@debian.org>. (Closes: #668401)

 -- Fathi Boudra <fabo@debian.org>  Thu, 12 Apr 2012 15:17:10 +0300

linaro-image-tools (2012.03-1) unstable; urgency=low

  * New upstream release:
    - linaro-fetch-image split into its own source package.
  * Update debian/control:
    - drop linaro-fetch-image dependencies: python-beautifulsoup,
      python-wxgtk2.8, python-xdg, python-yaml.
  * Update debian/linaro-image-tools.install:
    - drop linaro-fetch-image and linaro-fetch-image-ui.

 -- Fathi Boudra <fabo@debian.org>  Sun, 25 Mar 2012 10:21:30 +0300
