## linaro-image-tools 2012.05

=== debian/changelog ===
linaro-image-tools (2012.05-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 25 May 2012 15:56:29 +0300
