=== debian/control ===
--- 
+++ 
@@ -9,17 +9,13 @@
                python-all (>= 2.6.6-3~),
                python-apt,
                python-argparse,
-               python-beautifulsoup,
                python-dbus,
                python-debian (>= 0.1.16ubuntu1~),
                python-distutils-extra,
                python-parted,
                python-testtools (>> 0.9.5),
-               python-wxgtk2.8,
-               python-xdg,
-               python-yaml,
                u-boot-tools | uboot-mkimage
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
 Uploaders: Fathi Boudra <fabo@debian.org>
 X-Python-Version: >= 2.6
@@ -32,14 +28,10 @@
          parted,
          python (>= 2.6.6-3~),
          python-argparse,
-         python-beautifulsoup,
          python-dbus,
          python-debian (>= 0.1.16ubuntu1~),
          python-linaro-image-tools (>= ${source:Version}),
          python-parted,
-         python-wxgtk2.8,
-         python-xdg,
-         python-yaml,
          sudo,
          u-boot-tools | uboot-mkimage,
          ${misc:Depends},
