## linaro-image-tools 2012.06

=== debian/changelog ===
linaro-image-tools (2012.06-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: bump python-testtools build dependency to 0.9.12.

 -- Fathi Boudra <fabo@debian.org>  Thu, 21 Jun 2012 12:12:07 +0300
