=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-debian (>= 0.1.16ubuntu1~),
                python-distutils-extra,
                python-parted,
-               python-testtools (>> 0.9.5),
+               python-testtools (>= 0.9.12),
                u-boot-tools | uboot-mkimage
 Standards-Version: 3.9.3
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
