## linaro-image-tools 2012.08.1

=== debian/changelog ===
linaro-image-tools (2012.08.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 29 Aug 2012 18:31:28 +0300

linaro-image-tools (2012.08-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: re-add python-yaml to dependencies.

 -- Fathi Boudra <fabo@debian.org>  Thu, 23 Aug 2012 19:00:53 +0300
