## linaro-image-tools 2012.09.1

=== debian/changelog ===
linaro-image-tools (2012.09.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 26 Sep 2012 12:21:49 +0300
