=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-testtools (>= 0.9.12),
                python-yaml,
                u-boot-tools | uboot-mkimage
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
 Uploaders: Fathi Boudra <fabo@debian.org>
 X-Python-Version: >= 2.6
