## linaro-image-tools 2014.07

=== debian/changelog ===
linaro-image-tools (2014.07-1) unstable; urgency=medium

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Tue, 05 Aug 2014 10:25:24 +0300

linaro-image-tools (2014.04-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 04 Jun 2014 21:15:39 +0300
