## linaro-image-tools 2014.11

=== debian/changelog ===
linaro-image-tools (2014.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add gdisk dependency.

 -- Fathi Boudra <fabo@debian.org>  Tue, 25 Nov 2014 15:56:23 +0200
