=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Architecture: linux-any
 Depends: apt-utils,
          dosfstools,
+         gdisk,
          parted,
          python (>= 2.6.6-3~),
          python-argparse,
