## linaro-image-tools 2016.05

=== debian/changelog ===
linaro-image-tools (2016.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Henriksson ]
  * Add fdisk dependency and build-depedency (Closes: #872112)
  * Add e2fsprogs dependency (Closes: #887174)
  * Add e2fsprogs build-dependency for test-suite (Closes: #887301)

  [ Nicholas D Steeves ]
  * Change Recommends: btrfs-tools to btrfs-progs (Closes: #878913)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Feb 2018 22:13:39 +0100

linaro-image-tools (2016.05-1) unstable; urgency=medium

  * New upstream release. (Closes: #747300, #806068, #820454)
  * debian/control:
    - recommends udisks2 instead of udisks1 (Closes: #740836)
    - update upstream Vcs
    - drop command-not-found build dependency
    - add dh-python build dependency
  * debian/rules: fix build for dpkg-buildpackage -A.
    Thanks to Santiago (Closes: #806068)

 -- Fathi Boudra <fabo@debian.org>  Wed, 28 Sep 2016 00:43:55 +0300
