=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: devel
 Priority: optional
 Build-Depends: apt-utils,
-               command-not-found,
                debhelper (>= 8.1.3~),
+               dh-python,
+               e2fsprogs,
+               fdisk | util-linux (<< 2.29.2-3~),
                dosfstools,
                python (>= 2.6.6-3~),
                python-all (>= 2.6.6-3~),
@@ -17,15 +19,18 @@
                python-yaml,
                u-boot-tools | uboot-mkimage
 Standards-Version: 3.9.5
-Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
+Maintainer: Linaro Packagers <packages@lists.linaro.org>
 Uploaders: Fathi Boudra <fabo@debian.org>
 X-Python-Version: >= 2.6
-Vcs-Bzr: lp:ubuntu/linaro-image-tools
+Vcs-Git: https://git.linaro.org/ci/linaro-image-tools.git
+Vcs-Browser: https://git.linaro.org/ci/linaro-image-tools.git
 
 Package: linaro-image-tools
 Architecture: linux-any
 Depends: apt-utils,
          dosfstools,
+         e2fsprogs,
+         fdisk | util-linux (<< 2.29.2-3~),
          gdisk,
          parted,
          python (>= 2.6.6-3~),
@@ -39,10 +44,10 @@
          u-boot-tools | uboot-mkimage,
          ${misc:Depends},
          ${python:Depends}
-Recommends: btrfs-tools,
+Recommends: btrfs-progs,
             command-not-found,
             qemu-user-static | qemu-kvm-extras-static,
-            udisks [linux-any]
+            udisks2 [linux-any]
 Description: collection of tools to work with Linaro images
  This package offers a set of tools for use with Linaro images.
  .
