=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 %:
 	dh $@ --with python2
-override_dh_install:
+
+override_dh_install-arch:
 	dh_install
 	find debian/linaro-image-tools -type f |xargs sed -i 's|#!/usr/bin/env python|#!/usr/bin/python|'
